<html>
    <head>
      <base href="https://issues.kolab.org/" />
    </head>
    <body><table border="1" cellspacing="0" cellpadding="8">
        <tr>
          <th>Bug ID</th>
          <td><a class="bz_bug_link 
          bz_status_NEW "
   title="NEW --- - Can't install kolab using Ubuntu 14.04 specific repositories."
   href="https://issues.kolab.org/show_bug.cgi?id=2878">2878</a>
          </td>
        </tr>

        <tr>
          <th>Summary</th>
          <td>Can't install kolab using Ubuntu 14.04 specific repositories.
          </td>
        </tr>

        <tr>
          <th>Classification</th>
          <td>Kolab Server
          </td>
        </tr>

        <tr>
          <th>Product</th>
          <td>Kolab Server
          </td>
        </tr>

        <tr>
          <th>Version</th>
          <td>N/A
          </td>
        </tr>

        <tr>
          <th>Hardware</th>
          <td>PC
          </td>
        </tr>

        <tr>
          <th>OS</th>
          <td>Other
          </td>
        </tr>

        <tr>
          <th>Status</th>
          <td>NEW
          </td>
        </tr>

        <tr>
          <th>Severity</th>
          <td>major
          </td>
        </tr>

        <tr>
          <th>Priority</th>
          <td>P3
          </td>
        </tr>

        <tr>
          <th>Component</th>
          <td>packaging - apt - ubuntu
          </td>
        </tr>

        <tr>
          <th>Assignee</th>
          <td>packaging-bugs&#64;lists.kolabsys.com
          </td>
        </tr>

        <tr>
          <th>Reporter</th>
          <td>kolab&#64;daweb.se
          </td>
        </tr>

        <tr>
          <th>Ticket Type</th>
          <td>---
          </td>
        </tr></table>
      <p>
        <div>
        <pre>I tried to install Kolab on ubuntu 14.04 following the steps at
<a href="http://docs.kolab.org/installation-guide/ubuntu.html">http://docs.kolab.org/installation-guide/ubuntu.html</a>.

But the following paquets aren't available in the 14.04 repositories:
kolab-cli
kolab-conf
kolab-saslauthd
kolab-server

Is this normal i.e. not ready yet for 14.04 atm, or am I missing something ?</pre>
        </div>
      </p>
      <hr>
      <span>You are receiving this mail because:</span>
      
      <ul>
          <li>You are the assignee for the bug.</li>
      </ul>
    </body>
</html>